.. _verturb:

====================================================================
Vertimento Turbinável Fio d'Água por REE (verturbx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.verturb

Os valores de vertimento turbinável fio d'água por REE, localizados nos arquivos geralmente denominados
verturb00x.out, onde x varia conforme o REE, são armazenados na classe:

.. autoclass:: Verturb
   :members:
